qoauth package in Ubuntu

libqoauth-dev: Qt5-based OAuth implementation development headers
libqoauth2: No summary available for libqoauth2 in ubuntu groovy.
libqoauth2-dbgsym: debug symbols for libqoauth2

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Noah Meyerhans
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.0.1~1-3build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Kinetic Kudu (active development)
2.0.1~1-3build1 release (universe)
The Jammy Jellyfish (current stable release)
2.0.1~1-3build1 release (universe)
The Impish Indri (supported)
2.0.1~1-3build1 release (universe)
The Focal Fossa (supported)
2.0.1~1-3build1 release (universe)
The Bionic Beaver (supported)
2.0.1~1-3 release (universe)
The Xenial Xerus (supported)
1.0.1-2ubuntu4 release (universe)
The Trusty Tahr (supported)
1.0.1-2ubuntu1 release (universe)